h1,h2,h3,h4{
	line-height:100%
}
h1{
	font-size:1.8em;
}


#logo-desktop{
	display:none;
}

header{
	background-image:initial;
	height:initial;
	overflow:initial;
}

#logo-mobile{
	display:initial;
}

#container{
flex-direction:column-reverse;
}

#sidebar{
	margin:0 auto;
}
#sidebar a{
	font-size:1.2em;
}

#sidebar-menu li {
    padding-left:50px;
	margin-left:5px;
}

#content{
	margin: 0 20px;
	font-size:1.1em;
	line-height:1.3em;
}

.row-to-column{
	flex-direction:column;
}
	
.bersa{
flex-direction:column;
}

footer{
	font-size:.9em;
	margin-bottom:10px;
}